API reference扩展
获取机型展示(兼容 mock)
数组,每项含 variants(回显请求的机型名与 need_pay 标记)。 只读。
数组,每项含 variants(回显请求的机型名与 need_pay 标记)。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/_get_model_show" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": [ { "variants": { "model_show": "string", "need_pay": true } } ], "message": "string", "wording": "string"}Was this page helpful?